ARVE Error: id and provider shortcodes attributes are mandatory for old shortcodes. It is recommended to switch to new shortcodes that need only url

Y yo me pregunto por qué no tomarán nota los políticos de lo que dice el chaval…como habla el jodio :mrgreen_wp:

Dejar un comentario